{% extends "base.html" %}
{% load staticfiles %}
{% load crispy_forms_tags %}
{% block content %}

<!DOCTYPE html>


 <div class="container" id="title_event"bgcolor="#191970">
    <center>
<form method="POST" class= "col-5" id="col_formulaire">
    {% csrf_token %}

    <fieldset  class="form-group" >
        {{ form | crispy }}
    </fieldset>
        <div class="form-group">
        <button class ="btn btn-outline-info" type="submit"> Créer l'événement</button>
        </div>
</form>

    </center>
</div>
{% endblock %}
